/*
 *  Theme Name:   NAGVAL
 *  Theme URI:    http://nagval.com/
 *  Description:  NAG Village Association site theme (based on design by sticktoffee.net)
 *  Author:       Toby Hawkins
 *  Author URI:   https://genobi.net
 *  Template:     twentysixteen
 *  Version:      1.1.2
 *  Text Domain:  nagval
 * 
 * 
 *  Colours:
 *
 *  Dark green  - #699653
 *  Light green - #bbdbac
 *  Grey green  - #cfdbc9
 *  Grey        - #777777
 *  Light grey  - #cccccc
 *
 */

/* General */

    html
    {
        font-size: 16px;
    }

    html, body
    {
        font-family: "Open Sans", sans-serif;
        background-color: #ffffff;
    }
    
    body:not(.custom-background-image):before, body:not(.custom-background-image):after
    {
        content: none;
    }
    
    address
    {
        font-style: normal;
    }
    
    #page
    {
        margin: 0px;
        min-width: 320px;
    }
    
    #content
    {
        padding: 0px;
    }

    .site-inner
    {
        max-width: none;
    }
    
    .clear
    {
        clear: both;
        height: 0;
        margin: 0;
        font-size: 1px;
        line-height: 0;
    }
    
    .entry-header, .post-thumbnail, .entry-content, .entry-summary, .entry-footer, .comments-area, .image-navigation, .post-navigation, .page-header, .page-content, .content-bottom-widgets
    {
        margin: 0px !important;
    }
    
    #primary
    {
        padding: 15px 4.5455% 30px;
    }
    
    main
    {
        padding: 0px 15px;
    }
    
    .site-main
    {
        margin-bottom: 15px !important;
    }
    
    a, .entry-footer a
    {
        text-decoration: underline;
        color: #699654;
    }
    
    a:hover
    {
        box-shadow: none !important;
        cursor: pointer !important;
    }
    
    .edit-link
    {
        float: right;
    }
    
/* Header */

    .site-header
    {
        padding: 12px 4.5455% !important;
    }
    
    .site-header-main
    {
        padding: 0px 15px !important;
    }

    .site-branding h1.site-title a, .site-branding h1.site-title
    {
        color: #699653;
        text-transform: uppercase;
        text-decoration: none;
        font-size: 24px;
        line-height: 1.2;
        font-family: "Open Sans", sans-serif;
    }
    
    .site-branding h1.site-title a:hover
    {
        color: #699653;
        text-decoration: none;
    }
    
    .site-branding h2 a, .site-branding h2
    {
        color: #777777;
        text-transform: uppercase;
        text-decoration: none;
        font-size: 20px;
        font-weight: 700;
        line-height: 1.2;
        font-family: "Open Sans", sans-serif;
        margin: 0px;
    }
    
    .site-branding h2 a:hover
    {
        text-decoration: none;
        color: #5e5e5e;
    }
    
    .site-description
    {
        display: block;
    }
    
    #masthead
    {
        border-bottom: #bbdbac 35px solid;
    }
    
    .home #masthead
    {
        border-bottom: none;
    }
    
/* Nav */

    #site-header-menu .main-navigation
    {
        font-size: 13px;
        text-transform: uppercase;
        font-family: "Open Sans", sans-serif;
        font-weight: 700;
    }

    .menu-toggle:hover, .menu-toggle:focus
    {
        background-color: transparent;
        border-color: #699653;
        color: #699653;
    }
    
    .main-navigation a
    {
        text-decoration: none;
    }
    
    .main-navigation a:hover, .main-navigation li:hover > a
    {
        text-decoration: none;
        color: #699653;
    }
    
    .main-navigation li.current_page_item > a
    {
        color: #699653;
    }
    
    .menu-toggle
    {
        font-size: 12px;
    }
    
    .breadcrumbs
    {
        padding-left: 4.5455%;
        padding-right: 4.5455%;
        font-size: 0.8rem;
        text-align: right;
    }
    
/* Footer */

    footer.site-footer
    {
        background-color: #699653;
        color: #ffffff;
        padding: 25px 4.5455% !important;
        font-size: 14px;
        font-weight: 300;
    }
    
    #footer-content h5
    {
        margin-bottom: 15px;
    }
    
    #footer-content, #footer-credits
    {
        width: 100%;
    }
    
    #footer-content li, #footer-content ul
    {
        list-style: none;
        margin-left: 0px;
    }
    
    #footer-content li a, #footer-content a
    {
        color: #ffffff;
        text-decoration: underline;
    }
    
    #footer-content li a:hover, #footer-content a:hover
    {
        color: #cccccc;
    }
    
    .site-info, .site-info a
    {
        color: #ffffff;
        font-size: 12px;
    }
    
    .site-info
    {
        margin-left: 15px;
    }
    
    .site-info a
    {
        text-decoration: underline;
    }
    
    .site-info a:hover
    {
        text-decoration: none;
        color: #cccccc;
        box-shadow: none;
    }
    
    footer nav
    {
        margin-left: 10px;
    }
    
    .social-navigation a
    {
        color: #ffffff;
        border: none;
        text-decoration: none;
    }
    
    .social-navigation a:before
    {
        font-size: 25px;
    }
    
    .social-navigation a:hover, .social-navigation a:hover:before, .social-navigation a:focus:before
    {
        text-decoration: none;
        color: #cccccc;
    }
    
/* Front page - featured images */

    #featured-images
    {
        width: 100%;
        background-color: #bbdbac;
        padding: 25px 4.5455%;
    }
    
    .flexslider
    {
        border: none;
        margin: 0px 15px;
    }
    
    .flexslider .slides li
    {
        position: relative;
    }
    
    .flex-direction-nav a:before
    {
        font-size: 30px;
    }
    
    .flex-caption {
        padding: 10px 20px;
        position: absolute;
        right: 0;
        bottom: 0;
        background: rgba(0,129,63,.5);
        color: #fff;
        font-size: 14px;
        font-weight: 700;
        line-height: 18px;
        text-transform: uppercase;
    }
    
    @media screen and (min-width:500px)
    {
        .flex-caption
        {
            font-size: 20px;
        }
    }
    
    .flex-control-nav
    {
        bottom: 10px;
    }
    
/* Front page - page promos */

    .box
    {
        text-align: center;
        background-color: #cfdbc9;
        padding: 0px;
        font-size: 14px;
        font-weight: 300;
        margin-bottom: 15px;
    }
    
    .box-summary
    {
        padding: 20px;
	height: 200px;
    }
    
    .box-summary h4
    {
        margin-bottom: 10px;
    }
    
    .box-summary p
    {
        margin: 0px;
    }

    .icon i
    {
        font-size: 40px;
        color: #656565;
    }
    
    a.box-more
    {
        background: #699653;
        text-decoration: none !important;
        color: #ffffff;
        width: 100%;
        display: inline-block;
        padding: 20px 0px;
    }
    
/* In-page */

    #main
    {
        margin-top: 2em;
    }
    
    .home #main
    {
        margin-top: 0px;
    }

    .entry-content p
    {
        margin-right: 20px;
    }
    
    .entry-content
    {
        margin-bottom: 15px !important;
    }
    
    h1, .entry-title
    {
        color: #699653;
        font-size: 2rem;
    }
    
    h2
    {
        font-size: 1.8rem;
    }
    
    button, button[disabled]:hover, button[disabled]:focus, input[type="button"], input[type="button"][disabled]:hover, input[type="button"][disabled]:focus, input[type="reset"], input[type="reset"][disabled]:hover, input[type="reset"][disabled]:focus, input[type="submit"], input[type="submit"][disabled]:hover, input[type="submit"][disabled]:focus
    {
        background-color: #699653;
        color: #ffffff;
        margin-bottom: 10px;
    }
    
    .page-header
    {
        border: none;
    }
        
    .site-main > article
    {
        margin-bottom: 2em;
    }
    
    @media screen and (min-width: 61.5625em)
    {
        body.no-sidebar:not(.search-results) article:not(.type-page) .entry-content
        {
            width: 80%;
        }
    }

    @media screen and (max-width:991px)
    {
        .box-summary
        {
            height: auto;
        }
    }
    
    body:not(.search-results) article:not(.type-page) img.below-entry-meta, body:not(.search-results) article:not(.type-page) figure.below-entry-meta
    {
        max-width: 100%;
        margin-left: 0px;
    }

.wpcf7-form-control-wrap
{
    margin-bottom: 20px;
}

#header-search
{
	float: right;
}

.search-submit
{
	bottom: auto;
}

/* Private sub-menu */

#secondary li.current_page_item > a
{
    color: #1a1a1a !important;
    text-decoration: none !important;
    cursor: pointer !important;
}